Refresh access token

Create a new access token with an existing refresh token, from an App Install

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request a new authorization code for this App Install. This is used to authenticate against a specific site/app install area.

{
  "authorization_code": "string",
  "expiration_date": 0,
  "refresh_token": "string",
  "type": "string"
}
Path Params
string
required
Body Params
Responses

500

Internal error in the Integration Hub. The body is empty.

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json